package com.xzzn.ems.domain.vo;

import com.xzzn.common.annotation.Excel;
import java.math.BigDecimal;

/**
 * 策略模板的功率数据
 *
 * @author xzzn
 * @date 2025-07-13
 */
public class StrategyPowerDataVo
{
    /** 开始时间 */
    private String startTime;

    /** 结束时间 */
    private String endTime;

    /** 充放功率 (kW) */
    @Excel(name = "充放功率 (kW)")
    private BigDecimal powerData;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public BigDecimal getPowerData() {
        return powerData;
    }

    public void setPowerData(BigDecimal powerData) {
        this.powerData = powerData;
    }
}
